## libdmtx 0.5.1

=== wrappers/python/Makefile ===
install:
	python setup.py install

clean:
	rm -Rf build
	rm -f *.pyc hello.png

.PHONY: clean
