=== wrapper/python/Makefile ===
all:
	python setup.py build

install:
	python setup.py install

clean:
	rm -Rf build
	rm -f *.pyc hello.png

.PHONY: all install clean
