=== debian/control ===
Source: libdmtx
Section: libs
Priority: optional
Maintainer: Roberto Lumbreras <rover@debian.org>
Build-Depends: cdbs (>=0.4.93~), debhelper (>= 8.1.3), autotools-dev, libpng-dev,
 libtiff4-dev, pkg-config, libmagickwand-dev
Standards-Version: 3.9.3
Homepage: http://www.libdmtx.org

Package: libdmtx0a
Architecture: any
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Depends: ${shlibs:Depends}, ${misc:Depends}
Conflicts: libdmtx0
Description: Data Matrix barcodes (runtime library)
 Libdmtx is a library for reading and writing Data Matrix 2D barcodes,
 two-dimensional symbols that hold a dense pattern of data with built-in error
 correction.
 .
 This package provides the Libdmtx runtime library.

Package: libdmtx-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Depends: ${shlibs:Depends}, ${misc:Depends}, libdmtx0a (= ${binary:Version})
Description: Data Matrix barcodes (development files and static libraries)
 Libdmtx is a library for reading and writing Data Matrix 2D barcodes,
 two-dimensional symbols that hold a dense pattern of data with built-in error
 correction.
 .
 This package contains the static libraries and C header files needed for
 development of applications with Libdmtx.

Package: libdmtx-utils
Section: utils
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, libdmtx0a (>= ${source:Upstream-Version})
Description: Utilities for reading and writing Data Matrix 2D barcodes
 Libdmtx is a library for reading and writing Data Matrix 2D barcodes,
 two-dimensional symbols that hold a dense pattern of data with built-in error
 correction.
 .
 This package includes the command-line utilities for reading and writing Data
 Matrix barcode symbols.
