=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/autotools.mk

DEB_DH_INSTALL_SOURCEDIR := debian/tmp
DEB_CONFIGURE_EXTRA_FLAGS += --libdir=\$${prefix}/lib/$(DEB_HOST_MULTIARCH)

binary-predeb/libdmtx0a::
	cd debian/libdmtx0a/usr/share/doc/libdmtx0a && \
		rm -f AUTHORS*

binary-predeb/libdmtx-utils::
	cd debian/libdmtx-utils/usr/share/doc/libdmtx-utils && \
		rm -f AUTHORS* README* NEWS* TODO*

binary-predeb/libdmtx-dev::
	cd debian/libdmtx-dev/usr/share/doc/libdmtx-dev && \
		rm -f AUTHORS* README* NEWS* TODO*
	sed -i "/dependency_libs/ s/'.*'/''/" \
		$(shell find debian/libdmtx-dev/ -name '*.la')

binary-fixup/libdmtx-dev::
	cd debian/libdmtx-dev/usr/share/doc/libdmtx-dev/examples && \
		find . -type f -print0 | xargs -r0 chmod 644
