## libdmtx 0.7.2-maemo1

=== Makefile ===
PACKAGE:=libdmtx
VERSION:=0.7.2
SOURCE=libdmtx-$(VERSION).tar.bz2
URLS=$(URL_SFNET)/libdmtx

include ../Rules.make
