=== debian/changelog ===
libdmtx (0.7.2-maemo1) unstable; urgency=low
  * New upstream release
  * Optimize for N8X0 and N900 CPUs depending on Maemo version

 -- Kaj-Michael Lang <milang@tal.org>  Fri, 18 Jun 2010 14:30:00 +0200
