=== debian/control ===
Source: libdmtx
Section: libs
Priority: optional
XSBC-Original-Maintainer: Roberto Lumbreras <rover@debian.org>
XSBC-Original-Maintainer: Simon Pickering <S.G.Pickering@bath.ac.uk>
Maintainer: Kaj-Michael Lang <milang@tal.org>
Build-Depends: cdbs, debhelper (>= 5), autotools-dev, libpng12-dev, libtiff4-dev, pkg-config
Standards-Version: 3.8.2
Homepage: http://www.libdmtx.org

Package: libdmtx0a
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Conflicts: libdmtx0
Description: Data Matrix barcodes (runtime library)
 Libdmtx is a library for reading and writing Data Matrix 2D barcodes,
 two-dimensional symbols that hold a dense pattern of data with built-in error
 correction.
 .
 This package provides the Libdmtx runtime library.

Package: libdmtx-dev
Section: libdevel
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, libdmtx0a (= ${binary:Version})
Description: Data Matrix barcodes (development files and static libraries)
 Libdmtx is a library for reading and writing Data Matrix 2D barcodes,
 two-dimensional symbols that hold a dense pattern of data with built-in error
 correction.
 .
 This package contains the static libraries and C header files needed for
 development of applications with Libdmtx.
