=== debian/changelog ===
libdmtx (0.7.3-git1-maemo1) unstable; urgency=low

  * Upstream git snapshot

 -- Kaj-Michael Lang <milang@tal.org>  Fri, 06 Apr 2011 16:00:00 +0300
