=== debian/control ===
--- 
+++ 
@@ -1,7 +1,6 @@
 Source: libdmtx
 Section: libs
 Priority: optional
-XSBC-Original-Maintainer: Roberto Lumbreras <rover@debian.org>
 XSBC-Original-Maintainer: Simon Pickering <S.G.Pickering@bath.ac.uk>
 Maintainer: Kaj-Michael Lang <milang@tal.org>
 Build-Depends: cdbs, debhelper (>= 5), autotools-dev, libpng12-dev, libtiff4-dev, pkg-config
