## libdmtx 0.7.4

=== debian/changelog ===
libdmtx (0.7.4-2) unstable; urgency=low

  * Updated standards.
  * Use dh-autoreconf to update libtool.m4 for new ports. (Closes: #733021)

 -- Roberto Lumbreras <rover@debian.org>  Sun, 29 Dec 2013 17:17:36 +0100

libdmtx (0.7.4-1) unstable; urgency=low

  * New upstream version. Source split in two tarballs: libdmtx and
    dmtx-utils (new package); libdmtx-utils becomes a transitional package
    for dmtx-utils.

 -- Roberto Lumbreras <rover@debian.org>  Mon, 20 Aug 2012 17:34:19 +0200

libdmtx (0.7.2-3) unstable; urgency=low

  * Depend on libtiff-dev instead of libtiff4-dev. (Closes: #681821)
  * Do not install .la file. Install pkgconfig file.

 -- Roberto Lumbreras <rover@debian.org>  Sun, 19 Aug 2012 02:54:34 +0200
