=== debian/control ===
Source: libdmtx
Section: libs
Priority: optional
Maintainer: Roberto Lumbreras <rover@debian.org>
Build-Depends: cdbs (>=0.4.93~), debhelper (>= 9), dh-autoreconf
Standards-Version: 3.9.5
Homepage: http://www.libdmtx.org

Package: libdmtx0a
Architecture: any
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Depends: ${shlibs:Depends}, ${misc:Depends}
Conflicts: libdmtx0
Description: Data Matrix barcodes (runtime library)
 Libdmtx is a library for reading and writing Data Matrix 2D barcodes,
 two-dimensional symbols that hold a dense pattern of data with built-in error
 correction.
 .
 This package provides the Libdmtx runtime library.

Package: libdmtx-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Depends: ${shlibs:Depends}, ${misc:Depends}, libdmtx0a (= ${binary:Version})
Description: Data Matrix barcodes (development files and static libraries)
 Libdmtx is a library for reading and writing Data Matrix 2D barcodes,
 two-dimensional symbols that hold a dense pattern of data with built-in error
 correction.
 .
 This package contains the static libraries and C header files needed for
 development of applications with Libdmtx.

Package: libdmtx-utils
Section: oldlibs
Priority: extra
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}, dmtx-utils
Description: transitional package for dmtx-utils
 This is a transitional package for dmtx-utils, and can be safely removed
 after the installation is complete.
