=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/autotools.mk
include /usr/share/cdbs/1/rules/autoreconf.mk

DEB_DH_INSTALL_SOURCEDIR := debian/tmp
DEB_CONFIGURE_EXTRA_FLAGS += --libdir=\$${prefix}/lib/$(DEB_HOST_MULTIARCH)

binary-predeb/libdmtx-dev::
	cd debian/libdmtx-dev/usr/share/doc/libdmtx-dev && \
		rm -f AUTHORS* README* NEWS* TODO*

binary-predeb/libdmtx-utils::
	cd debian/libdmtx-utils/usr/share/doc/libdmtx-utils && \
		rm -f AUTHORS* README* NEWS* TODO* changelog.gz
