=== debian/watch ===
version=3
http://sf.net/libdmtx/libdmtx-?_?([\w+\d+\.]+|\d+)(?:\.tar|\.tgz)(?:\.gz|\.bz2|)
