## libdmtx 0.7.4-maemo1

=== Makefile ===
PACKAGE:=libdmtx
VERSION:=0.7.4
SOURCE=libdmtx-$(VERSION).tar.gz
URLS=$(URL_SFNET)/libdmtx

include ../Rules.make
