=== debian/changelog ===
libdmtx (0.7.4-maemo1) stable; urgency=low

  * New upstream release
  * Library license changes to permissive BSD license
  * New encoder logic

 -- Kaj-Michael Lang <milang@tal.org>  Wed, 27 Jul 2011 14:57:00 +0300
