## libdmtx 0.7.4.900-git1-maemo1

=== Makefile ===
PACKAGE:=libdmtx
VERSION:=0.7.5
SOURCE=libdmtx-$(VERSION).tar.gz
URLS=$(URL_SFNET)/libdmtx

include ../Rules.make
