=== debian/changelog ===
libdmtx (0.7.4.900-git1-maemo1) stable; urgency=low

  * git checkout (a3e539a3e1c1076c7b96ad306f0883f9b363eb60)
  * encoder: Fixed Data Mosaic encoding bug

 -- Kaj-Michael Lang <milang@tal.org>  Wed, 30 May 2012 10:58:00 +0200
