=== debian/rules ===
--- 
+++ 
@@ -12,7 +12,7 @@
     CXXFLAGS += -mfpu=vfp -mfloat-abi=softfp
 endif
 
-DEB_TAR_SRCDIR=libdmtx-0.7.4
+DEB_TAR_SRCDIR=libdmtx-0.7.5
 DEB_CONFIGURE_EXTRA_FLAGS := --disable-dmtxquery --disable-dmtxread --disable-dmtxwrite 
 
 IS_FREMANTLE=$(shell if grep Fremantle /etc/maemo_version &> /dev/null; then echo y; else echo n; fi)
