## libdmtx 0.7.5

=== debian/changelog ===
libdmtx (0.7.5-3) unstable; urgency=high

  * Fixed copyright stanza for debian/ to GPL-2.
    Fixes RC bug: (Closes: #926646)

 -- Roberto Lumbreras <rover@debian.org>  Wed, 12 Jun 2019 08:37:38 +0200

libdmtx (0.7.5-2.2) unstable; urgency=medium

  * Non-maintainer upload.
  * Upload libdmtx0b to unstable

 -- Simon McVittie <smcv@debian.org>  Fri, 12 Apr 2019 20:26:32 +0100

libdmtx (0.7.5-2.1) experimental; urgency=medium

  * Non-maintainer upload.
  * Rename shared library package to libdmtx0b, due to another ABI
    break without a corresponding SONAME update (in 0.7.5-1).
    Add Conflicts/Replaces on libdmtx0a, and add missing Replaces on
    libdmtx0 while I'm there. (Closes: #908815)
  * Release to experimental for now, to wait for NEW processing and stage
    the transition.

 -- Simon McVittie <smcv@debian.org>  Sun, 10 Mar 2019 17:13:33 +0000

libdmtx (0.7.5-2) unstable; urgency=low

  * Proper fix for simple_test compiler warnings.
  * Misc fixes for lintian warnings.
  * Fix for copyright file missing after upgrade. (Closes: #910220)

 -- Roberto Lumbreras <rover@debian.org>  Wed, 21 Nov 2018 08:29:23 +0100

libdmtx (0.7.5-1) unstable; urgency=low

  * Updated standards. Moved packaging to debhelper.
  * Changed homepage to sourceforge and upstream source to github.
  * Dropped libdmtx-utils transitional package.
  * New upstream version.

 -- Roberto Lumbreras <rover@debian.org>  Wed, 08 Aug 2018 22:33:00 +0200
