=== debian/control ===
Source: libdmtx
Section: libs
Priority: optional
Maintainer: Roberto Lumbreras <rover@debian.org>
Build-Depends: debhelper (>= 11)
Standards-Version: 4.2.1
Homepage: http://libdmtx.sourceforge.net

Package: libdmtx0b
Architecture: any
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Depends: ${shlibs:Depends}, ${misc:Depends}
Conflicts: libdmtx0, libdmtx0a
Replaces: libdmtx0, libdmtx0a
Description: Data Matrix barcodes (runtime library)
 Libdmtx is a library for reading and writing Data Matrix 2D barcodes,
 two-dimensional symbols that hold a dense pattern of data with built-in error
 correction.
 .
 This package provides the Libdmtx runtime library.

Package: libdmtx-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Depends: ${shlibs:Depends}, ${misc:Depends}, libdmtx0b (= ${binary:Version})
Description: Data Matrix barcodes (development files and static libraries)
 Libdmtx is a library for reading and writing Data Matrix 2D barcodes,
 two-dimensional symbols that hold a dense pattern of data with built-in error
 correction.
 .
 This package contains the static libraries and C header files needed for
 development of applications with Libdmtx.
