=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/libdmtx-$1\.tar\.gz/ \
  https://github.com/dmtx/libdmtx/tags .*/v?(\d\S+)\.tar\.gz
