=== debian/changelog ===
libdmtx (0.7.7-1.2build1) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 07:47:30 +0000

libdmtx (0.7.7-1.2) unstable; urgency=medium

  * Non-maintainer upload.
  * Change the leftover reference to libdmtx0b to libdmtx0t64 in
    debian/rules. (Closes: #1066810)

 -- Amin Bandali <bandali@debian.org>  Wed, 13 Mar 2024 15:28:28 -0400

libdmtx (0.7.7-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Rename libraries for 64-bit time_t transition.  Closes: #1062326

 -- Benjamin Drung <bdrung@debian.org>  Wed, 28 Feb 2024 10:45:56 +0000

libdmtx (0.7.7-1) unstable; urgency=low

  * New upstream version.
  * Updated standards.

 -- Roberto Lumbreras <rover@debian.org>  Wed, 04 Jan 2023 16:27:16 +0100
