=== debian/changelog ===
libdmtx (0.7.8-1) unstable; urgency=low

  * New upstream version.
  * Updated standards.

 -- Roberto Lumbreras <rover@debian.org>  Sun, 16 Nov 2025 10:02:47 +0100
