=== debian/control ===
--- 
+++ 
@@ -1,11 +1,10 @@
 Source: libdmtx
 Section: libs
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Roberto Lumbreras <rover@debian.org>
+Maintainer: Roberto Lumbreras <rover@debian.org>
 Build-Depends: dpkg-dev (>= 1.22.5), debhelper-compat (= 13)
 Rules-Requires-Root: no
-Standards-Version: 4.6.2
+Standards-Version: 4.7.2
 Homepage: https://github.com/dmtx
 
 Package: libdmtx0t64
